RubyGems Navigation menu

ruby-lua 0.4.0

Call Lua from Ruby (and Ruby from Lua in Ruby)

Gemfile
          gem 'ruby-lua', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install ruby-lua
  
  
  
  
  
  
  

Authors:

  • Gregoire Lejeune

Owners:

Licenses:

  • MIT

Total downloads 1,835

For this version 819

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - April 22, 2013 (15 KB)
  2. 0.3.0 - April 14, 2012 (12 KB)